footer {
  width: 100%;
  min-height: 100px;
  background-color: #2D2424;
  color: white;
}

footer .flex {
  height: 100%;
  flex-wrap: wrap;
}

footer .site-name p {
  text-transform: uppercase;
}

footer .site-socials {
  margin: 10px;
}

footer .site-socials a {
  color: white;
}

footer .site-socials a:hover {
  color: #E0C097;
}
